Subject: Worlds hottest new yacht

From: <[email-masked]>
Date: Sun, 30 Sep 2007 00:54:40 -0500

Production Facility For Porsche Designed Yacht At Near Capacity

Fearless International Inc.
F R L E . O B
Price: $0.32

Simply the most innovative yacht design from Porsche Design Studios was
released in Miami this February. Since the release, Fearless has been
working at 75% capacity to fill orders for this must have item. The
coverage on this hot new company and its new line of luxury yachts has
been nothing less than a frenzy. Go to fearlessyachts dot com to watch
the video and see all the media coverage. It will blow you away. Monday
morning this should be the first buy you make. It will be one of the
biggest movers of the year.